import prisma from "@/lib/prisma";
import EventsClient from "./EventsClient";

export default async function EventsPage() {
  const events = await prisma.event.findMany({
    orderBy: { date: 'asc' }
  });

  return (
    <div className="max-w-5xl mx-auto w-full">
      <EventsClient events={events} />
    </div>
  );
}
